base: 'https://shortcut.ddev.site/'
languages:
  -
    title: English
    enabled: true
    languageId: 0
    base: /en/
    typo3Language: default
    locale: en_US.UTF-8
    iso-639-1: en
    navigationTitle: English
    hreflang: en-us
    direction: ltr
    flag: us
    websiteTitle: ''
  -
    title: German
    enabled: true
    base: /de/
    typo3Language: de
    locale: de_DE
    iso-639-1: de
    websiteTitle: ''
    navigationTitle: ''
    hreflang: ''
    direction: ''
    fallbackType: strict
    fallbacks: ''
    flag: de
    languageId: 1
rootPageId: 6
websiteTitle: ''
